/*breakpoints*/
.jobspage a.contactphone, .contactpage a.contactphone {
  text-align: center;
  display: block;
  letter-spacing: -0.1em;
  font-size: 13vw;
  line-height: 0.8;
  position: relative;
  padding-bottom: 12px;
  width: 100%;
  font-weight: 400;
  color: #2d2d2d;
}
.jobspage a.contactphone:hover, .contactpage a.contactphone:hover {
  color: #8f8f8f;
  transition: all ease 1s;
}
.jobspage a.contactphone:hover:before, .contactpage a.contactphone:hover:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}
.jobspage a.contactphone:before, .contactpage a.contactphone:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #2d2d2d;
  height: 8px;
  -webkit-transform-origin: right;
  transform-origin: right;
  -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  right: 0;
}
@media screen and (max-width: 991.98px) {
  .jobspage a.contactphone:before, .contactpage a.contactphone:before {
    height: 5px;
  }
}
.jobspage .contactinfo__wrapper span, .contactpage .contactinfo__wrapper span {
  position: absolute;
  left: -80px;
  top: 13px;
  font-size: 16px;
  line-height: 1;
}
.jobspage .modal-jobmodul .contactGDPR label, .jobspage .customcontactform .contactGDPR label, .contactpage .modal-jobmodul .contactGDPR label, .contactpage .customcontactform .contactGDPR label {
  padding-left: 3rem;
}
.jobspage .modal-jobmodul .contactGDPR input.checkbox, .jobspage .customcontactform .contactGDPR input.checkbox, .contactpage .modal-jobmodul .contactGDPR input.checkbox, .contactpage .customcontactform .contactGDPR input.checkbox {
  top: 20px;
}
.jobspage .modal-jobmodul label, .jobspage .customcontactform label, .contactpage .modal-jobmodul label, .contactpage .customcontactform label {
  padding-bottom: 0;
  cursor: text;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  white-space: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -ms-flex-align: end;
  -moz-align-items: flex-end;
  align-items: flex-end;
  font-size: 26px;
  letter-spacing: -0.06em;
  line-height: 1.05;
  position: relative !important;
  bottom: unset !important;
  left: unset !important;
  pointer-events: unset !important;
  float: unset !important;
}
@media screen and (max-width: 1199.98px) {
  .jobspage .modal-jobmodul label, .jobspage .customcontactform label, .contactpage .modal-jobmodul label, .contactpage .customcontactform label {
    font-size: 22px;
  }
}
@media screen and (max-width: 991.98px) {
  .jobspage .modal-jobmodul label, .jobspage .customcontactform label, .contactpage .modal-jobmodul label, .contactpage .customcontactform label {
    font-size: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .jobspage .modal-jobmodul label, .jobspage .customcontactform label, .contactpage .modal-jobmodul label, .contactpage .customcontactform label {
    font-size: 18px;
  }
}
.jobspage .modal-jobmodul label .form-static, .jobspage .customcontactform label .form-static, .contactpage .modal-jobmodul label .form-static, .contactpage .customcontactform label .form-static {
  width: 100%;
  position: static;
}
.jobspage .modal-jobmodul label input, .jobspage .customcontactform label input, .contactpage .modal-jobmodul label input, .contactpage .customcontactform label input {
  width: 100%;
  height: 100%;
  letter-spacing: -0.06em;
  background: #fff !important;
  color: #8f8f8f;
  padding-left: 10px;
  padding-right: 0;
  display: inline-block;
  -webkit-appearance: none;
  padding-bottom: 7px;
}
.jobspage .modal-jobmodul label input:focus, .jobspage .customcontactform label input:focus, .contactpage .modal-jobmodul label input:focus, .contactpage .customcontactform label input:focus {
  border-bottom: 2px solid #8f8f8f !important;
}
.jobspage .modal-jobmodul ::placeholder, .jobspage .customcontactform ::placeholder, .contactpage .modal-jobmodul ::placeholder, .contactpage .customcontactform ::placeholder {
  color: transparent;
}
.jobspage .modal-jobmodul .short-label, .jobspage .customcontactform .short-label, .contactpage .modal-jobmodul .short-label, .contactpage .customcontactform .short-label {
  position: absolute;
  top: 4px;
  color: #2d2d2d;
  font-weight: 400;
  display: block;
  font-size: 26px;
  line-height: 1.05;
  letter-spacing: -0.06em;
  pointer-events: none;
}
@media screen and (max-width: 1199.98px) {
  .jobspage .modal-jobmodul .short-label, .jobspage .customcontactform .short-label, .contactpage .modal-jobmodul .short-label, .contactpage .customcontactform .short-label {
    font-size: 22px;
  }
}
@media screen and (max-width: 991.98px) {
  .jobspage .modal-jobmodul .short-label, .jobspage .customcontactform .short-label, .contactpage .modal-jobmodul .short-label, .contactpage .customcontactform .short-label {
    font-size: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .jobspage .modal-jobmodul .short-label, .jobspage .customcontactform .short-label, .contactpage .modal-jobmodul .short-label, .contactpage .customcontactform .short-label {
    font-size: 18px;
  }
}
.jobspage .modal-jobmodul .short-label .short-label-required, .jobspage .customcontactform .short-label .short-label-required, .contactpage .modal-jobmodul .short-label .short-label-required, .contactpage .customcontactform .short-label .short-label-required {
  font-size: 20px;
  color: #D5D5D5;
  letter-spacing: -0.06em;
}
@media screen and (max-width: 1199.98px) {
  .jobspage .modal-jobmodul .short-label .short-label-required, .jobspage .customcontactform .short-label .short-label-required, .contactpage .modal-jobmodul .short-label .short-label-required, .contactpage .customcontactform .short-label .short-label-required {
    font-size: 18px;
  }
}
@media screen and (max-width: 991.98px) {
  .jobspage .modal-jobmodul .short-label .short-label-required, .jobspage .customcontactform .short-label .short-label-required, .contactpage .modal-jobmodul .short-label .short-label-required, .contactpage .customcontactform .short-label .short-label-required {
    font-size: 16px;
  }
}
.jobspage .modal-jobmodul input::placeholder, .jobspage .modal-jobmodul textarea::placeholder, .jobspage .customcontactform input::placeholder, .jobspage .customcontactform textarea::placeholder, .contactpage .modal-jobmodul input::placeholder, .contactpage .modal-jobmodul textarea::placeholder, .contactpage .customcontactform input::placeholder, .contactpage .customcontactform textarea::placeholder {
  color: transparent !important;
}
.jobspage .modal-jobmodul input:not(:placeholder-shown) + .short-label, .jobspage .modal-jobmodul textarea:not(:placeholder-shown) + .short-label, .jobspage .customcontactform input:not(:placeholder-shown) + .short-label, .jobspage .customcontactform textarea:not(:placeholder-shown) + .short-label, .contactpage .modal-jobmodul input:not(:placeholder-shown) + .short-label, .contactpage .modal-jobmodul textarea:not(:placeholder-shown) + .short-label, .contactpage .customcontactform input:not(:placeholder-shown) + .short-label, .contactpage .customcontactform textarea:not(:placeholder-shown) + .short-label {
  display: none;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_contact.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACdF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADqCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoGE%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYE%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACtHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADqJE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC7IF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADgKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%22%7D */